RubyGems Navigation menu

pace 0.0.5

Resque-compatible job processing in an event loop

Gemfile
          gem 'pace', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install pace -v 0.0.5
  
  
  
  
  
  
  

Authors:

  • Dave Yeu

Owners:

Total downloads 2,299

For this version 1,043

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - June 22, 2011 (10.5 KB)
  2. 0.0.5 - June 22, 2011 (10.5 KB)

Runtime Dependencies:

Development Dependencies: